<vector android:height="22dp" android:viewportHeight="17.3"
    android:viewportWidth="17.3" android:width="22dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#00000000"
        android:pathData="M8.6,8.6m-8.1,0a8.1,8.1 0,1 1,16.2 0a8.1,8.1 0,1 1,-16.2 0"
        android:strokeColor="#707070" android:strokeWidth="1"/>
    <path android:fillColor="#00000000"
        android:pathData="M4.2,8.6L13,8.6" android:strokeColor="#707070" android:strokeWidth="1"/>
    <path android:fillColor="#00000000"
        android:pathData="M8.6,13L8.6,4.3" android:strokeColor="#707070" android:strokeWidth="1"/>
</vector>
